/* ------------------------------------ *
 CSS
 Thursday, February 18, 2010 10:18:47 AM
 HAPedit 3.1.11.111
 * ------------------------------------ */

 /*Example CSS for the two demo scrollers*/

#pscroller1{
width: 350px;
height: 230px;
border: 0px solid black;
padding: 90px;
margin-top: 80px;
margin-left: 50px;
margin-right: 5px;

/*background-color: lightyellow; */
/*background-color: #E8E8E8; */

background-image: url(images/events2.jpg);


/*background-image:url(bg3.jpg); */

}

#pscroller2{
width: 320px;
height: 240px;
border: 0px solid silver;
padding: 10px;
margin-top: 25px;
margin-left: 40px;

}

#pscroller3{
width: 290px;
height: 150px;
border: 0px solid silver;
padding: 5px;
margin-top: 10px;
margin-left: 5px;
margin-right: 3px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{
/*class to apply to your scroller(s) if desired */
/*background-image: url(images/events2.jpg);*/
}


#pscroller4{
width: 290px;
height: 150px;
border: 0px solid silver;
padding: 5px;
margin-top: 8px;
margin-left: 5px;
margin-right: 3px;
}

#pscroller5{
width: 390px;
height: 120px;
border: 0px solid silver;
padding: 5px;
margin-top: 8px;
margin-left: 5px;
margin-right: 3px;
}
